@CHARSET "ISO-8859-1";

.card_mainContainer {
	font: 12px Arial, sans-serif;
	width:100%;
	position:relative;
	margin-top:15px;
}

.cardSubContainer {
	position:relative;
	margin:0 5%;
}

.cardContainer {
	width:400px;
	height:200px;
	background-color:#fff;
	box-shadow:2px 2px 2px #bbb;
	float:left;
	margin:0px 25px 40px 25px;
	border-radius:6px;
	border:1px solid #ccc;
	position:relative;
}

.projectTitle {
	float:left;
	margin-right:5px;
}

#dashboard_setting {
	position:relative;
	top:20px;
	right:5px;
	float:right;
	font-size:13px;
	cursor:pointer;
}

.m10 {
	margin:10px;
}

#addNewCard {
	width:400px;
	height:200px;
	background-color: transparent;
	float:left;
	border:1px dashed #969696;
	position:relative;
	cursor:pointer;
	border-radius:7px;
	margin: 0px 25px 40px 25px;
}

div#addNewCard:hover {
	border:2px dashed #969696;
}

#addIcon {
	font-size: 120px;
	color: #ccc;
	position: absolute;
	padding-top: 16px;
	padding-left: 170px;
}

#addNewText {
	font-size:18px;
	color:#bbb;
	position:absolute;
	padding-top:130px;
	padding-left:135px;
}

#cardIcon {
	margin:10px;
	cursor:pointer;
}

#listIcon {
	margin:10px;
	cursor:pointer;
}

.projectTitleDiv {
	margin:25px 6.8% 10px 6.8%; 
	position:positive
}

#listIcon {
	cursor:pointer;
}

#card_mainMenu {
	display:none;
	width: 200px;
	position:absolute;
	top:42px;
	left:236px;
	z-index:1;
	background-color:#fff;
	box-shadow:2px 2px 2px #bbb;
	border-radius:6px;
	border:1px solid #ccc;
}

#card_mainMenu li {
	font:12px arial, sans-serif;
	font-weight:bold;
	padding:6px;
    list-style:none;
}

#card_mainMenu li:first-child {
	padding-top:12px;
}

#card_mainMenu li:last-child {
	padding-bottom:5px;
}

#card_mainMenu ul li:hover {
	background-color:#f1f2f3;
}

#card_mainMenu img {
	width:18px;
	margin:-1px 5px 0 -8px;
}

#card_mainMenu li a {
	text-decoration:none;
	color:#333;
}

#card_mainMenu li#processTask a:hover {
	color: #1b6297;
	text-decoration: underline;
}

#processSubMenu {
	display:none;
	width: 200px;
	position:absolute;
	top:105px;
	left:435px;
	z-index:1;
	background-color:#fff;
	box-shadow:2px 2px 2px #bbb;
	border-radius:6px;
	border:1px solid #ccc;
}


#processSubMenu li {
	font:12px arial, sans-serif;
	font-weight:bold;
	padding:6px;
    list-style:none;
}

#processSubMenu li:first-child {
	padding-top:10px;
}

#processSubMenu li:last-child {
	padding-bottom:10px;
}

#processSubMenu li:hover {
	background-color:#f1f2f3;
}

#processSubMenu li img {
	width:18px;
	margin:-1px 5px 0 -8px;
}

#processTask div.l-float {
	margin:2px 0 2px -8px;
}

#processTask div.checkbox-wrap {
	margin-top:-1px;
}

#dashboard_setting img {
	margin:0px 3px 1px 0px;
}

#dashboard_setting_menu {
	display:none;
	width:170px;
	position:absolute;
	z-index:111111;
	background-color:#fff;
	box-shadow:2px 2px 2px #bbb;
	border-radius:6px;
	border:1px solid #ccc;
}

#dashboard_setting_menu ul li {
	padding:7px;
	font-weight:bold;
}

#dashboard_setting_menu ul li:not(:first-child):hover {
	background-color:#f1f2f3;
}

#dashboard_setting_menu ul li:first-child {
	font-size:12px;
	font-weight:normal;
	border-bottom:1px dashed #ccc;
	padding:6px;
	background-color:#474747;
	color:#fff;
}

.default_option div.checkbox-wrap {
	margin-top:-2px;
}

#dashboard_setting_menu ul li.default_option:nth-child(2) {
	padding-top:8px;
}

.cD_cardInitial {
	padding:14px 10px 5px 12px;
	width:10%;
}

.cD_cardName {
	font-size:14px;
	font-weight:bold;
	width:73%;
	padding-top:2px;
	border-bottom:1px dashed #ccc;
	/*padding-left:5px;*/
}

.cD_closedIcon {
	position:absolute;
	padding-top:10px;
	right:0;
	z-index:111;
	width:5%
}

.cD_closedIcon img {
	cursor:pointer;
}

.cD_detailField {
	width:30%;
}

.cD_bidDetail {
	font-size:12px;
	vertical-align:top;
	padding-top:4px;
}

.cD_cardLink {
	padding-top:5px;
	font-size:12px;
	font-style:italic;
}

.pdT8 {
	padding-top:8px;
}

.cD_menuHandler {
	text-align:right;
}

.cD_menuHandler img{
	cursor:pointer;
}

/*CARD MAIN MENU*/
.cD_mainMenu {
	display:none;
	width: 200px;
	position:absolute;
	top:0px;
	left:400px;
	z-index:1;
	background-color:#fff;
	box-shadow:2px 2px 2px #bbb;
	border-radius:6px;
	border:1px solid #ccc;
	text-align:left;
	padding:8px 0 8px 3px;
}

.cD_mainMenu li {
	font:12px arial, sans-serif;
	font-weight:bold;
	color:#53732f;
	padding:8px 6px 4px 8px;
	cursor:pointer;
	list-style-type:none;
}

.cD_mainMenu li img {
	margin-right:6px;
}

.cD_mainMenu li a {
	text-decoration:none;
	color:#53732f;
}

.cD_mainMenu li a:hover {
	color:#ff7a29;
	text-decoration:underline;
}

.cD_mainMenu li:hover {
	background-color:#f1f2f3;
}

/*CARD SUB MENU*/
.cD_subMenu {
	display:none;
	width: 450px;
	position:absolute;
	top:0px;
	left:600px;
	z-index:222;
	background-color:#fff;
	box-shadow:2px 2px 2px #bbb;
	border-radius:6px;
	border:1px solid #ccc;
	min-height:224px;
	padding:3px 0 8px 3px;
}
 
.cD_searchBox {
	background:white url('/images/icon/icon-search.png') right no-repeat;
	margin-right:6px;
}

.cD_subMenu table {
	margin:7px 7px 7px 10px;
}

.cD_subMenuHeading {
	font:11px Arial, sans-serif;
	font-weight:bold;
	width:40%;
}

.cD_subMenu table td li {
	font:12px arial, sans-serif;
	color:#53732f;
	padding:0 6px 4px 45px;
	cursor:pointer;
	list-style-type:none;
}

.cD_subMenu table td li.cD_subTitle {
	font:16px arial, sans-serif;
	color:#53732f;
	padding:4px 6px 4px 8px;
	cursor:pointer;
}

.cD_subMenu table td li img {
	margin-right:10px;
	width:24px;
}

.cD_subMenu table td li a {
	text-decoration:none;
}

.cD_subMenu table td li a:hover {
	text-decoration:underline;
	color:#4c95d6;
}

.cD_subMenu table td li.cD_subTitle a {
	color:#53732f;
	text-decoration:none;
}

.cD_subMenu table td li.cD_subTitle a:hover {
	text-decoration:underline;
	color:#53af2b;
}


